krb5-pkinit-openssl-1.12.2-8.mga5.x86_64.rpm


Advertisement

Description

krb5-pkinit-openssl - The PKINIT module for Kerberos 5

Property Value
Distribution Mageia 5.1
Repository Mageia Core x86_64
Package filename krb5-pkinit-openssl-1.12.2-8.mga5.x86_64.rpm
Package name krb5-pkinit-openssl
Package version 1.12.2
Package release 8.mga5
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://web.mit.edu/kerberos/www/
License MIT
Maintainer -
Download size 56.57 KB
Installed size 124.43 KB
Kerberos is a network authentication system. The krb5-pkinit-openssl
package contains the PKINIT plugin, which uses OpenSSL to allow clients
to obtain initial credentials from a KDC using a private key and a
certificate.

Alternatives

Package Version Architecture Repository
krb5-pkinit-openssl-1.12.5-1.3.mga5.i586.rpm 1.12.5 i586 Mageia Core Updates
krb5-pkinit-openssl-1.12.5-1.3.mga5.x86_64.rpm 1.12.5 x86_64 Mageia Core Updates
krb5-pkinit-openssl-1.12.5-1.2.mga5.i586.rpm 1.12.5 i586 Mageia Core Updates
krb5-pkinit-openssl-1.12.5-1.2.mga5.x86_64.rpm 1.12.5 x86_64 Mageia Core Updates
krb5-pkinit-openssl-1.12.5-1.1.mga5.i586.rpm 1.12.5 i586 Mageia Core Updates
krb5-pkinit-openssl-1.12.5-1.1.mga5.x86_64.rpm 1.12.5 x86_64 Mageia Core Updates
krb5-pkinit-openssl-1.12.5-1.mga5.i586.rpm 1.12.5 i586 Mageia Core Updates
krb5-pkinit-openssl-1.12.5-1.mga5.x86_64.rpm 1.12.5 x86_64 Mageia Core Updates
krb5-pkinit-openssl-1.12.2-8.3.mga5.i586.rpm 1.12.2 i586 Mageia Core Updates
krb5-pkinit-openssl-1.12.2-8.3.mga5.x86_64.rpm 1.12.2 x86_64 Mageia Core Updates
krb5-pkinit-openssl-1.12.2-8.2.mga5.i586.rpm 1.12.2 i586 Mageia Core Updates
krb5-pkinit-openssl-1.12.2-8.2.mga5.x86_64.rpm 1.12.2 x86_64 Mageia Core Updates
krb5-pkinit-openssl-1.12.2-8.1.mga5.i586.rpm 1.12.2 i586 Mageia Core Updates
krb5-pkinit-openssl-1.12.2-8.1.mga5.x86_64.rpm 1.12.2 x86_64 Mageia Core Updates
krb5-pkinit-openssl-1.12.2-8.mga5.i586.rpm 1.12.2 i586 Mageia Core
krb5-pkinit-openssl - - -

Requires

Name Value
krb5-libs == 1.12.2-8.mga5
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcom_err.so.2()(64bit) -
libcrypto.so.1.0.0()(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libk5crypto.so.3()(64bit) -
libk5crypto.so.3(k5crypto_3_MIT)(64bit) -
libkrb5.so.3()(64bit) -
libkrb5.so.3(krb5_3_MIT)(64bit) -
libkrb5support.so.0()(64bit) -
libkrb5support.so.0(krb5support_0_MIT)(64bit) -
libresolv.so.2()(64bit) -

Provides

Name Value
krb5-pkinit-openssl == 1.12.2-8.mga5
krb5-pkinit-openssl(x86-64) == 1.12.2-8.mga5

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package krb5-pkinit-openssl-1.12.2-8.mga5.x86_64.rpm
Source Package krb5-1.12.2-8.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install krb5-pkinit-openssl rpm package:
    # urpmi krb5-pkinit-openssl

Files

Path
/usr/lib64/krb5/
/usr/lib64/krb5/plugins/
/usr/lib64/krb5/plugins/preauth/pkinit.so

Changelog

2015-05-06 - luigiwalser <luigiwalser> 1.12.2-8.mga5
+ Revision: 821332
- add patch from fedora to fix CVE-2015-2694
2015-03-20 - luigiwalser <luigiwalser> 1.12.2-7.mga5
+ Revision: 819032
- add upstream patch to fix CVE-2014-5355
2015-02-04 - luigiwalser <luigiwalser> 1.12.2-6.mga5
+ Revision: 813452
- add upstream patch to fix CVE-2014-5352 and CVE-2014-942[1-3]
2014-12-16 - luigiwalser <luigiwalser> 1.12.2-5.mga5
+ Revision: 803595
- add upstream patches to fix CVE-2014-5353 and CVE-2014-5354
2014-11-17 - luigiwalser <luigiwalser> 1.12.2-4.mga5
+ Revision: 797643
- add patch from fedora to fix CVE-2014-5351
2014-10-15 - umeabot <umeabot> 1.12.2-3.mga5
+ Revision: 747025
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 1.12.2-2.mga5
+ Revision: 681190
- Mageia 5 Mass Rebuild
2014-08-16 - luigiwalser <luigiwalser> 1.12.2-1.mga5
+ Revision: 664028
- 1.12.2
- remove upstreamed patch 56
- remove upstreamed CVE patches
2014-08-08 - luigiwalser <luigiwalser> 1.12.1-2.mga5
+ Revision: 661172
- add patches from fedora to fix CVE-2014-434[1-5]
2014-02-04 - guillomovitch <guillomovitch> 1.12.1-1.mga5
+ Revision: 580534
- new version 1.12.1

See Also

Package Description
krb5-server-1.12.2-8.mga5.x86_64.rpm The server programs for Kerberos 5
krb5-server-ldap-1.12.2-8.mga5.x86_64.rpm The LDAP storage plugin for the Kerberos 5 KDC
krb5-workstation-1.12.2-8.mga5.x86_64.rpm Kerberos 5 programs for use on workstations
krdc-4.14.3-2.mga5.x86_64.rpm KDE Remote Desktop Client
krdc-devel-4.14.3-2.mga5.x86_64.rpm Devel stuff for krdc
krdc-handbook-4.14.3-2.mga5.noarch.rpm KRDC Handbook
krecipes-2.0.0-1.mga5.x86_64.rpm Krecipes - Your Way to Cook with Tux
kremotecontrol-4.14.3-1.mga5.x86_64.rpm KDE Frontend for the LIRC Suite
kremotecontrol-devel-4.14.3-1.mga5.x86_64.rpm Devel stuff for kremotecontrol
kremotecontrol-handbook-4.14.3-1.mga5.noarch.rpm kremotecontrol Handbook
krename-4.0.9-6.mga5.x86_64.rpm A powerful batch renamer for KDE
kreversi-4.14.3-1.mga5.x86_64.rpm Old reversi board game, also known as othello
kreversi-handbook-4.14.3-1.mga5.noarch.rpm kreversi handbook
krfb-4.14.3-4.mga5.x86_64.rpm Remote Desktop Server
krfb-handbook-4.14.3-4.mga5.noarch.rpm KRFB Handbook
Advertisement
Advertisement